'trackbar length
' 检索当前的物理位置的刻度在跟踪条。
'  hTrackbar : The handle of the track bar. (e.g. HWND_FORM1_SLIDER1)
'  iTic      : Zero-based index identifying a tick mark. Valid indexes are in 
'              the range from zero to two less than the tick count returned by the TBM_GETNUMTICS message.
Function FF_TrackBar_GetTicPos (ByVal hTrackbar As HWND, ByVal iTic As Long) As Long

         Function = SendMessage (hTrackbar, TBM_GETTICPOS, iTic, 0)

End Function
